<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Create Resourcegxtgc0sw.mab" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resource1ubsffzh.sgr" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcekbml0jxt.vie" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resource30coqzxw.1ul" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcerrmnkzo3.hk1" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcem2gktx0j.t01" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcezi32p3mu.3sd" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcewuft4ihv.1zk" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resource43ckoiz3.reu" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcejaoyoq5s.tvb" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourced35uapvf.44u" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourceyiayysvi.ofw" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcexvsyzwn2.0jt" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourceih01eeph.xmt" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resource2rwnxrmv.tvr" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcejhs2ybjq.ohi" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourceep4wn5tr.yav" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resource5rjbp5ve.oah" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcej0bay1e3.hib" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourceb2nlu4h4.vjp" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourceesvnvjr1.2wy" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcehvwipusi.m3v" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcepofxadwn.4tr" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcegnjseyvr.mlr" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcepw3f2klt.ty1" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcetuefk2bd.gpa" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcejmxzqtih.u3l" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourceb0wnbcom.o1r" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcefzhqaiac.yrp" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcenwgwifk2.41z" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcek10cct4l.5q1" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcez1khyvax.kty" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resource0kqhg10l.dvw" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resource1v5rmfwf.o00" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcex2a2avuo.tnt" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resource2tryxwx2.fvz" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resourcesc1iuxnp.nhx" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="Create Resource3gkdbb11.a5i" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
</root>